Subject: Re: [PATCH] fix for system lockups in 2.6.18-rcX caused by bcm43xx

From: Jarek Poplawski <[email-masked]>
Date: Thu, 14 Sep 2006 10:25:32 +0200

On 12-09-2006 00:04, Jeff Garzik wrote:
> John W. Linville wrote:
...
>> Not too explicitly, but I think Andrew mentions it in "The Perfect 
>> Patch":
>>
>>     http://www.zip.com.au/~akpm/linux/patches/stuff/tpp.txt
>>
>> While you are looking, you might review Jeff's version of the same idea:
>>
>>     http://linux.yyz.us/patch-format.html
> 
> And also Documentation/SubmittingPatches, which ATM seems to have more 
> detail than either page.
> 
>     Jeff

"Attachments are discouraged, but some corporate mail systems 
provide no other way to send patches."

I thought they didn't read this but now I understand for whom 
Mozilla Firefox is breaking all those lines with no mercy!

Jarek P.